CyberArk Endpoint Privilege Manager DLL Loading Local Privilege Escalation Vulnerability

CyberArk Endpoint Privilege Manager is prone to a local privilege-escalation vulnerability.

An attackers may exploit this issue to gain elevated privileges.

Versions prior to Endpoint Privilege Manager 10.7 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus